body{
	background: #111 url("/img/fondo.png") repeat-x top left;
}
div#todo{
	width:870px;
	margin:0 auto;
}
div#contenido{
	padding: 0px 14px 20px 14px;
	clear:both;
	overflow:auto;
	background:#fff;
	-margin-top: -10px;
	min-height: 100%;
}
div#top_rgt{
	background: url("/img/bord_topright.gif") no-repeat top right;
	padding-top:13px !important;
	padding-top:19px;
	clear:both;
}
div#top_lft{
	background: #fff url("/img/bord_topleft.gif") no-repeat top left;
}
div#btm_rgt{
	background: url("/img/bord_btmright.gif") no-repeat bottom right;
	padding-bottom:13px !important;
	padding-bottom:19px;
	clear:both;
}
div#btm_lft{
	background: #fff url("/img/bord_btmleft.gif") no-repeat bottom left;
}
div#header{
	clear:both;
}
div#header a{
	color: #fff;
}
div#header div#corcholat a{
	text-indent:-99999px;
	height:200px;
	width:200px;
	background: url("/img/corcholat.png") no-repeat top left;
	float:left;
	outline:0;
}
div#headerBg{
	abackground:#fff;
	float:left;
	width:670px;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

div#header div#menu{
	padding: 70px 0 0 0 ;
	-margin-left: -20px;
	position: relative;
	/*text-align:center;*/
}
div#header div#menu .bidad{
	position: absolute;
	top: 0;
	right: -10px;
	width: 185px;
	height: 110px;
}
	div#header div#menu .bidad .show{
		width: 175px;
		height: 100px;
		overflow: hidden;
	}
	div#header div#menu .bidad .border{
		min-height: 100px;
		border: 5px dashed #fff;
		margin-bottom: 7px;
	}
	div#header div#menu .bidad .youradhere{
		text-decoration: none;
		border-bottom: 1px solid #eee;
		font-size: 10px;
		line-height: 1em;
	}
div#header div#menu ul li{
	display:inline;
	font-size:24px;
	line-height:27px;
	padding: 10px 20px 10px 5px !important;
	padding: 10px 0px 10px 5px;
	-margin-left: 20px;
}
div#header div#menu ul li h2{
	font-size:24px;
	display:inline;
	font-weight:normal;
	letter-spacing:-1px;
}
div#header div#menu ul li h2 a{
	padding-top:90px;
	outline:0;
	text-decoration:none;
	*border: 1px solid transparent !important;
	*border: 0px;
	border-bottom: 3px solid transparent;
}
div#header div#menu ul li h2 a:hover, div#header div#menu ul li h2 a:focus{
	border-bottom: 3px solid #fff;
}
div#header div#menu ul li h2.videos a{
	background: url("/img/menu_icon_video.png") no-repeat center center;
}
div#header div#menu ul li h2.imagenes a{
	background: url("/img/menu_icon_imagenes.png") no-repeat center center !important;
	-background-image: url("/img/menu_icon_imagenes_ie.gif");
}
div#header div#menu ul li h2.textos a{
	background: url("/img/menu_icon_textos.png") no-repeat center center;
}
div#header div#menu ul li h2.acercade a{
	background: url("/img/menu_icon_acercade.png") no-repeat center center;
	-background-image: url("/img/menu_icon_acercade_ie.png");
}
div#header div#login{
	float:right;
	width:180px;
	font-size:10px;
	text-align:left;
}
div#header div#login label{
	width:60px;
}
div#header div#login .inputtext, div#header div#login .inputpass{
	font-size:10px;
	line-height:12px;
	width:70px;
	height:12px;
}
div#header div#buscador{
	margin: 20px 0 0 30px;
}
div#header div#buscador .inputtext{
	background: #444;
	border: 4px solid #333;
	color: #ccc !important;
	width: 370px;
	height: 22px;
	font-size:19px;
}
div#header div#buscador .inputtext:focus{
	color:#fff !important;
}
.moreinfo .thumb{
	float:left;
	margin: 0 6px 0 0;
}
.moreinfo .img{

}
/* /layout stuff */

.descripcion{
	letter-spacing:-0.03em;
}
.extrainfo{
	margin-top: 4px;
	font-size: 0.8em;
}
.related{
	clear:both;
	margin-top: 30px;
}

/* Video stuff */
.video{
	margin: 10px 0 7px 0;
	position: relative;
}
.video img{
	margin:0 !important;
	padding:0 !important;
}
.video span.hold{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:url("/img/ver_video.png") no-repeat center center;
	cursor:pointer;
	-cursor:hand;
	display: none;
}
.video span.corcho{
	position: absolute;
	bottom: 0;
	right: 10px;
	background: url("/img/ver_video_corcho.png") no-repeat top left;
	width:80px;
	height:80px;
	display:block;
	cursor:pointer;
	-cursor:hand;
}
.video span.embedcode{
	position: absolute;
	bottom: 2px;
	left: 2px;
	background: url("/js/widgets/imgvid-copycode.png") no-repeat top left;
	width:160px;
	height:25px;
	display:block;
	cursor:pointer;
	-cursor:hand;
	z-index: 3;
}
.video .downloadvid{
	position: absolute;
	bottom: 8px;
	right: 90px;
	background: url("/js/widgets/imgvid-download.png") no-repeat top left;
	width:50px;
	height:50px;
	display:block;
	cursor:pointer;
	-cursor:hand;
	z-index: 3;
}
.video div.embedoverlay{
	position: absolute;
	top:0;
	left:0;
	background: #333;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	z-index: 4;
	display: none;
}
	.embedoverlay .embedhold{
		color: #eee;
		text-align: left;
		display:block;
		width: 80%;
		margin: 20% auto 0;
	}
	.embedoverlay .embedhold textarea{
		display:block;
		border: 0;
		color: #333;
		background: #dedede;
		width: 100%;
		margin: 0.7em 0;
		height: 140px;
	}
	.embedoverlay .close{
		position: absolute;
		top:5px;
		right:5px;
		width: 10px;
		height: 10px;
		display: block;
		color: #fff;
		cursor: pointer;
		font-size: 1.3em;
	}
/*.video{
	margin: 10px 0 7px 0;
	text-align:center;
}
.video img{
	background:#333;
}
.video span.hold{
	display:none;
	margin-top: 10px !important;
	text-align:center;
	background:url("/img/ver_video.png") no-repeat center center;
	position:relative;
	top:0;
	left:0;
	cursor:pointer;
	-cursor:hand;
	overflow:hidden;
}
.video span.corcho{
	background: url("/img/ver_video_corcho.png") no-repeat top left;
	width:80px;
	height:80px;
	position:relative;
	display:block;
}
.video span.downloadvid{
	background:#ff0;
	width:80px;
	height:80px;
	position:relative;
	z-index: 1000;
}
*/
	a.video-hover{
		background: url("/img/videos-fondo.png") no-repeat top left !important;
		padding: 3px !important;
		margin: 5px 8px 5px 0px !important;
		float:left;
	}
	a.video-hover span{
		display:none;
		width: 120px;
		height:84px;
		background: #fff no-repeat center center;
		position:relative;
		top:0;
		left:0;
		margin-bottom:-84px;
	}
/* Imagen stuff */
.imagen-descripcion{}
	.imagen-descripcion .opaco2{ font-size: 80%; letter-spacing:0!important; font-weight:bold; color:#999; }
.rel-images{
	width: 520px;
	text-align:center;
}
/* Textos stuff */
.cuento{
	font: 1.3em/1.2em normal "Times New Roman", serif;
}
.cuento-big{
	font-size: 1.5em;
}
.cuento-huge{
	font-size: 1.8em;
}

/* Other stuff */
ol.bigList, ul.bigMarginList li{
	font-size: 1.5em;
	line-height: 1.2em;
	margin-left: 2em;
}
ol.bigMarginList li, ul.bigMarginList li{
	margin: 7px 0 7px 0;
}
ol.medList, ul.medMarginList li{
	font-size: 1.2em;
	line-height: 1.1em;
	margin-left: 2em;
}
ol.medMarginList li, ul.medMarginList li{
	margin: 5px 0 5px 0;
}
.image-caption{
	border: 2px solid #eee;
	margin: 5px 7px 5px 7px;
	-moz-border-radius: 10px 0;
}
	table.image-caption{ border-collapse: collapse;}
	.image-caption.pad{
		padding: 2px 5px 2px 5px;
	}
	.image-caption .caption{
		background: #333;
		color: #fff;
		font-size: 14px !important;
		padding: 2px 5px 2px 5px;
		-moz-border-radius: 0 0 10px 0;
	}
.comparteme{
	margin: 15px 0 25px 0;
}
.comparteme .meneame, .comparteme .enchilame{
	outline:0;
	font-size: 110%;
	font-weight:bold;
	color: #FE6203;
	background: url("/img/icono_meneame.png") no-repeat center left;
	padding: 15px 7px 15px 30px;
}
.comparteme .enchilame{
	color:#EE2A0C;
	background-image: url("/img/icono_enchilame.png");
	padding-left: 27px;
}

.topright{
	float:right;
}
.topright a{
	padding: 2px 3px 2px 3px;
	font-weight:bold;
}
.topright ul{
	padding: 0;
	margin:5px 0 0 0;
}
.topright ul li{
	display:inline;
}

.clear{
	clear:both;
}
.ctr{
	text-align:center;
}
.floatleft{ float:left; }
.floatright{ float:right; }
input.biginput{
	font-size: 160%;
	line-height: 170%;
	height: 165%;
}
/* FOOTER */
div#footer{
	clear:both;
	text-align:center;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #666;
}
div#footer span{
	padding: 0 20px 0 20px;
}
/* CONTENIDO */
div#contenido div#main{
	float:left;
	width:540px;
}
div#contenido div#main.full{
	width:100%;
	float:none;
}
div#contenido h2.titulo{
	font-size: 28px;
	line-height: 34px;
	font-weight: normal;
}

div#contenido h2.titulo.margin{
	margin-top: 25px;
}

div#contenido div#sidebar{
	float:right;
	width: 270px;
	overflow:hidden;
}

#rss{
	position:relative;
	z-index:1;
	top:-40px;
	left:640px;
	width:200px;
	margin-bottom:-51px;
}
#rss form{ display:none; }
#rss a.suscribete{
	background: url("/img/suscripcion.png") no-repeat top left;
	width:200px;
	height:51px;
	display:block;
	outline:0;
}
#rss.twitter a.suscribete{
	background: url("/img/suscripcion_twitter.png") no-repeat right 4px;
}
#rss.googlereader a.suscribete{
	background-image: url("/img/suscripcion_googlereader.png");
}
#rss.facebook a.suscribete{
	background-image: url("/img/suscripcion_facebook.png");
}
#rss.email{
	overflow:hidden;
	white-space: nowrap;
	height: 51px;
}
#rss.email form{
	display:none;
	position:relative;
	top:-42px;
	margin-bottom:-3px;
}
#rss.email a.suscribete{
	background: url("/img/suscripcion_email.png") no-repeat top right !important;
}
#rss.email .submitsuscribe{
	height: 30px;
	font-size: 20px;
	width: 40px;
	font-weight:bold;
}
#rss.email .inputsuscribe{
	height:25px;
	font-size: 20px;
	width: 130px;
	padding-left: 5px;
}
hr{
	clear:both;
}

.inputtext, .inputpass, .textarea{
	color: #999 !important;
	color: #f50;
}
.inputtext:focus, .inputpass:focus, .textarea:focus, .inputfocus{
	color: #f50 !important;
}

a{
	color:#910;
}
.trescolumnas{
	clear:both;
}
.trescolumnas .columna{
	width: 33%;
	float:left;
}
.pagination{
	text-align:center;
	margin:20px 10px 10px 10px;
}
.pagination span, .pagination a{
	font-size: 130%;
	text-decoration:none;
	padding: 4px 5px 4px 5px;
	margin: 0 3px 0 3px;
	color: #d40;
	border: 1px solid #d40;
	background:#f9f9f9;
	outline:0;
}
.pagination a:hover{
	background: none;
}
.pagination .disabled{
	color: #aaa;
	border-color: #ccc;
	background-color:#eee;
}
.pagination .current{
	color: #fff;
	border-color: #d40;
	background-color: #d40;
}
.pagination .nav-boton{
	font-size: 115%;
	font-weight:bold;
	letter-spacing: -0.06em;
	padding: 5px;
}

ul.noexpand li, ol.noexpand li{
	height: auto;
	overflow:hidden;
	white-space:nowrap;
}
ul.w50 li, ol.w50 li{
	float:left;
	width:50%;
}
ul.nobullet li, ol.nobullet li{
	list-style-type:none;
	margin-left:0;
}

/*blockquote .bquot-open, blockquote .bquot-close{
	display:block;
	width:10px;
	height:10px;
	border: 1px dashed #f00;
	float:left;
}
	blockquote .bquot-close{
		float:right;
	}
*/
#enviarpormail label{
	width: 90px;
	font-size: 80%;
}
#enviarpormail .labelwidth{
	padding-left: 90px;
}

#enviarpormail input, #enviarpormail textarea, #enviarpormail boton{
	font-size: 80%;
	width: 120px;
}
/* Search stuff */
.search-side{
	float:right;
	width:350px;
	margin: 0 0 0 15px;
}
.search-compl{
	width:49%;
	float:left;
	font-size: 87% !important;
}
	.search-compl img{
		float:left;
		margin: 0 4px 3px 0;
	}
.search-compl h2{
	font-size: 110% !important;
}
.search-compl .more{
	display:block;
	text-align:right;
}
.search-compl .search-res{
	margin: 0 0 5px 0;
	clear:none;
}
.search-res{
	margin: 0 0 15px 0;
	clear:left;
}
	.search-res img{
		float:left;
		margin: 0 4px 3px 0;
	}
/* SIDEBAR */
#sidebar .ele{
	margin: 7px 0 13px 0;
}
#sendfriend a{
	color:#fff;
	text-decoration:none;
}
.welove *{
	color: #15b;
}
.welove li{
	text-indent: 13px;
	background: url("/img/misc_welove.png") no-repeat center left;
	font-weight:bold;
	font-size: 110%;
	letter-spacing: -0.07em;
}
.queescorcholat{
	background: #ffb;
	font-size: 90%;
	letter-spacing: -0.02em;
	padding: 5px 10px 5px 10px;
}
.videofaq{
	background: #ffb;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
}
/* img */
.imgctr{
	text-align:center;
	margin: 10px 0 10px 0;
}

.publicidad{
	margin: 0 auto;
}
/* Tamaños */
.publicidad.w468{
	width:468px;
}
/* Fixes */
.publicidad.video-inter{
	margin: 25px auto -5px auto !important;
}
/* Generic-stuff */
.publicidad .suscripcion-link{
	text-align:right;
}
.publicidad .suscripcion-link a{
	color: #999;
	font-size: 75%;
}

.captiontitulo_show{
	position:absolute;
	background: #D64A00;
	color: #fff;
	overflow:hidden;
	text-align: right;
	height: 13px;
	font-size: 10px;
	line-height: 11px;
	white-space: nowrap;
}
	.captiontitulo_show .pad{
		padding: 0 4px;
	}
/* Html Entities */
.htmlent.amp{
	font-family: "Palatino Linotype", "Palatino", "Lucida Console", sans-serif !important;
	font-size: 110% !important;
}

/* ETC */
.adverttop{
	background: #ff8;
	border: 1px solid #ff0;
	padding: 5px 10px 5px 10px;
	margin: 4px 20px 10px 20px;
}

/* Ads */
.inlineblock{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}
.sm-block{ text-align: left; margin: 1em 0 0 0; }
.sm-button{ min-width: 50px; }
.sm-form{ padding-right: 1em; }
.ropero-block{
	font-size: 1.1em;
	width: 300px;
	margin:0 auto;
	padding: 0.5em 1em 0.5em 65px;
	position:relative;
}
	.ropero-block a.img{
		background: transparent !important;
		position:absolute;
		top:6px;
		left:-5px;
	}
	.ropero-block a{
		text-decoration:none;
		padding: 0.1em 0.3em;
		color: #333;
		background: #FFF450;
	}
.gad-image-single-r, .gad-image-single-l{
	padding: 9px 0 0 0;
	float:right;
}
	.gad-image-single-l{
		float:left;
	}
.gad-related{
	float:right;
	padding: 0 22px 0 0;
}
.gad-ctr{
	text-align:center;
}
.gad-clr{
	clear:both;
}
.gad-oflow{
	overflow:hidden;
}
.gad-top-pad-min{
	padding-top: 7px;
}
.gad-top-pad-med{
	padding-top: 14px;
}
.gad-btm-pad-min{
	padding-bottom: 7px;
}
.error-message{
	font-size: 0.9em;
	color: #fff;
	padding: 0.2em 0.6em;
	margin: 0.1em 0 0.3em 0;
	background: #f33;
}
	.error-message:before{
		content: 'Error ';
		font-weight: bold;
		font-size: 1.1em;
	}
img:-moz-broken { -moz-force-broken-image-icon: 1; }